Bug 982866 - 7.2. Using Add/Remove Software
7.2. Using Add/Remove Software
Status: ON_QA
Product: Fedora Documentation
Classification: Fedora
Component: system-administrator's-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Navneet Singh
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 23:41 EDT by Ryan
Modified: 2013-08-01 10:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
software dialogue, no menus (546.37 KB, image/png)
2013-07-10 00:32 EDT, Ryan
no flags Details
Fixed the errors in these consecutive bug reports (6.52 KB, patch)
2013-08-01 10:58 EDT, Navneet Singh
no flags Details | Diff

  None (edit)
Description Ryan 2013-07-09 23:41:48 EDT
Description of problem:


In section 6.2, location of 'software' is incorrect, it is now:

activities --> applications --> software
Comment 1 Ryan 2013-07-10 00:32:00 EDT
Created attachment 771380 [details]
software dialogue, no menus

as shown, no menus in software dialogue in Gnome 3.8.3
Comment 2 Ryan 2013-07-10 00:32:46 EDT
software dialogue no longer has menus, is not called 'add/remove programs'
Comment 3 Ryan 2013-07-15 03:18:51 EDT
edit: this is now section 7.2 with recent revisions of the document
Comment 4 Navneet Singh 2013-08-01 10:58:56 EDT
Created attachment 781648 [details]
Fixed the errors in these consecutive bug reports

Note You need to log in before you can comment on or make changes to this bug.